@charset "utf-8";
body, div, td, table, ul, li, ol, h1, h2, h3, h4, h5, h6, p{
	padding:0;
	margin:0; 
} 

body{font-family:"Century Gothic", Arial; color:#646464;}
#wrapper {width:1024px; margin:0 auto; padding-bottom:40px;}
#logo{width:325px; height:106px; background:url(../images/logo.jpg) no-repeat; float:left;}
#top_nav{ float:right; margin-top:75px; font-size:13px; text-align:right;}
#top_nav a{text-decoration:none; color:#646464;}
#top_nav a:hover{text-decoration:none; color:#000;}

.clear{clear:both;}

#top_nav ul{list-style-type:none;}
#top_nav ul li{float:left; margin-left:6px;}

#main_nav{width:1024px; font-size:13px; margin-top:15px;}
#main_nav a{text-decoration:none; color:#646464;}
#main_nav a:hover{text-decoration:none; color:#000;}

#main_nav ul{list-style-type:none;}
#main_nav ul li{float:left; margin-right:10px;}


ul.category_pic{list-style-type:none;}
ul.category_pic li{margin:0 0 20px 20px; float:left; width:144px; height:96px;}

.category_bar{display:block; width:1024px; height:29px; position:relative; background:url(../images/category_bar_new.jpg) no-repeat; margin:23px 0; color:#FFFFFF; }

.category_name{position:absolute; left:25px; top:4px; text-decoration:none;}
.category_home{position:absolute; right:11px; top:2px; text-decoration:none;color:#FFF;}
.category_home a:link,a:visited{text-decoration:none; color:#FFF;}
.category_home a:hover{text-decoration:none; color:#000;}


#footer{
font-size:10px; 
text-align:center;
text-decoration:none;
color:#646464;
}


#footer a{text-decoration:none; color:#646464;}

#footer a:hover{text-decoration:none; color:#646464;}